#mainnav-container {
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.07);
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, #page-title {
    color: #4d627b;
}
body, #content-container {
    color: #7a878e;
}
.searchbox .custom-search-form .input-group-btn:before, .pace .pace-activity {
    background-color: #1976d2;
}
body, #content-container, #navbar {
    background-color: #fff;
}
::selection {
    background-color: #1976d2;
    color: #fff;
}
::-moz-selection {
    background-color: #1976d2;
    color: #fff;
}
::placeholder {
    color: #cdd2d4 !important;
}
::-webkit-input-placeholder {
    color: #cdd2d4 !important;
}
::-ms-input-placeholder {
    color: #cdd2d4 !important;
}
:-ms-input-placeholder {
    color: #cdd2d4 !important;
}
#container.boxed-layout {
    background-color: #f5f5f5;
}
.cls-container {
    background-color: #fff;
}
.cls-container, .cls-container a:not(.btn), .cls-container a:hover:not(.btn), .cls-container a:focus:not(.btn) {
    color: #69757b;
}
#container.cls-container .cls-brand .brand-icon, #container.cls-container .cls-brand .brand-title {
    color: #4d627b;
}
@media (min-width: 1024px) {
    #container.boxed-layout, #container.boxed-layout.navbar-fixed #navbar {
    background-color: #545f63;
}
}.nano>.nano-pane>.nano-slider, .pace .pace-progress {
    background-color: #1669bb;
}
.pace .pace-progress-inner {
    box-shadow: 0 0 10px #1976d2, 0 0 5px #1976d2;
}
@media (min-width: 768px) {
    #navbar {
    background-color: transparent;
}
}.navbar-content {
    background-color: #ecf0f5;
}
.navbar-aside-icon>i:before {
    background-color: #617183 !important;
    box-shadow: 0 0.45em 0 #617183, 0 0.9em 0 #617183 !important;
}
.navbar-icon-color, .navbar-top-links>li>a:focus:not(.mainnav-toggle)>i, .navbar-top-links>li>a:hover:not(.mainnav-toggle)>i {
    color: #404b57;
}
.navbar-top-links>li>a {
    color: #617183;
}
.navbar-top-links>li>a:not(.mainnav-toggle)>i {
    color: #617183;
}
.navbar-top-links>li>a:hover {
    background-color: #ecf0f5 !important;
    color: #404b57;
}
.navbar-top-links>.open>a, .navbar-top-links>.open>a:focus {
    background-color: #e4e9f1 !important;
    color: #404b57;
}
.navbar-top-links .tgl-menu-btn>a, .navbar-top-links .tgl-menu-btn>a:hover, .navbar-top-links .tgl-menu-btn>a:focus {
    color: #617183;
}
.navbar-top-links .head-list li a i {
    color: #4d627b;
}
.navbar-top-links .head-list li a:hover {
    color: #7a878e;
}
@media (min-width: 768px) {
    .navbar-header:before {
    background-color: #ecf0f5;
}
#navbar-container {
    background-color: #ecf0f5;
}
#container.mainnav-in .brand-title, #container.mainnav-sm .brand-title, #container.mainnav-lg .brand-title {
    color: #617183;
}
}.navbar-content .custom-search-form i {
    color: #617183;
}
@media (min-width: 768px) {
    .navbar-content .custom-search-form input {
    color: #617183;
}
.navbar-content .custom-search-form input::placeholder {
    color: rgba(97, 113, 131, 0.4) !important;
}
.navbar-content .custom-search-form input::-webkit-input-placeholder {
    color: rgba(97, 113, 131, 0.4) !important;
}
.navbar-content .custom-search-form input::-ms-input-placeholder {
    color: rgba(97, 113, 131, 0.4) !important;
}
.navbar-content .custom-search-form input:-ms-input-placeholder {
    color: rgba(97, 113, 131, 0.4) !important;
}
}
}#container #aside .list-link li a:not(.btn) {
    color: #d1d1d1;
}
#container #aside .list-link li a:not(.btn):hover {
    color: #fff;
}
#container #aside .badge-stat {
    color: #344146;
}
#container #aside .text-main {
    color: #fff;
}
#aside {
    background-color: #344146;
    color: #fff;
}
#aside .btn-link {
    color: #fff;
}
#aside .text-muted {
    color: #879da6;
}
#aside-container #aside .nav-tabs li {
    border-bottom: 1px solid #293337;
}
#aside-container #aside .nav-tabs li>a {
    background-color: #344146;
}
#aside-container #aside .nav-tabs li>a:before {
    background: #1976d2;
}
#aside-container #aside .nav-tabs .active a:before {
    background: #1976d2;
}
#container.aside-bright #aside .nav-tabs li {
    border-bottom: 1px solid #f9f9f9;
}
#container.aside-bright #aside .nav-tabs li>a {
    background-color: #fff;
}
#container.aside-bright #aside {
    background-color: #fff;
    color: #7a878e;
}
#container.aside-bright #aside .badge-stat {
    color: #fff;
}
#container.aside-bright #aside .text-main {
    color: #4d627b;
}
#container.aside-bright #aside .text-light {
    color: #7a878e;
}
#container.aside-bright #aside .text-muted {
    color: #b1b9bd;
}
#container.aside-bright #aside .progress {
    background-color: #e6e6e6;
}
#container.aside-bright #aside .list-link li a:not(.btn) {
    color: #88939a;
}
#container.aside-bright #aside .list-link li a:not(.btn):hover {
    color: #7a878e;
}
#container.aside-bright #aside a:not(.btn) {
    color: #7a878e;
}
#container.aside-bright #aside a:not(.btn):hover, #container.aside-bright #aside a:not(.btn):focus {
    color: #626d73;
}
#container.aside-bright #aside .btn-link {
    color: #7a878e;
}
#footer {
    background-color: #fff;
    color: #7a878e;
}
.jumbotron {
    background-color: #f2f2f2;
}
.open.mega-dropdown>.mega-dropdown-toggle:before {
    border-bottom: 7px solid rgba(0, 0, 0, 0.07);
}
.open.mega-dropdown>.mega-dropdown-toggle:after {
    border-bottom: 7px solid #fff;
}
.timeline {
    background-color: #fff;
    color: #7a878e;
}
.timeline:before, .timeline:after {
    background-color: #bfc5c9;
}
.timeline:after {
    border: 1px solid #bfc5c9;
    background-color: #fff;
}
.timeline-time {
    background-color: #fff;
    color: #7a878e;
}
.timeline-icon:not([class*="bg-"]) {
    background-color: #fff;
}
.timeline-icon:empty {
    border: 2px solid #bfc5c9;
}
.timeline-label {
    background-color: #fff;
}
.timeline-label:after {
    border-right: 9px solid #fff;
}
.panel .timeline, .panel .timeline:after, .panel .timeline-time, .panel .timeline-label, .panel .timeline-icon:not([class^="bg-"]):not([class*=" bg-"]) {
    background-color: #fff;
}
.panel .timeline-label {
    background-color: #fff;
}
.panel .timeline-label:after {
    border-right-color: #fff;
}
@media (min-width: 768px) {
    .two-column.timeline .timeline-entry: nth-child(even) .timeline-label:after {
    border-left: 9px solid #fff;
}
}.tag:not(.label) {
    background-color: #fff;
    border: 1px solid #d4dee0;
}
.mail-time {
    color: #b1b9bd;
}
.mail-list>li:nth-child(odd) {
    background-color: rgba(0, 0, 0, 0.01);
}
.mail-list>li:hover {
    background-color: rgba(0, 0, 0, 0.05);
}
.mail-list>li.highlight {
    background-color: #f2f0c2;
}
.mail-list a, .mail-list a:focus {
    display: inline-block;
    color: #7a878e;
}
.mail-star>a, .mail-star>a:focus {
    color: #d3d7da;
}
.mail-starred .mail-star>a {
    color: #ffa100;
}
.mail-list .mail-star>a:hover {
    color: #ffbd4d;
}
.mail-attach-list>li .mail-file-img, .mail-attach-list>li .mail-file-icon {
    background-color: #f8f9fa;
}
.wz-icon-bw li.active ~ li>a .icon-wrap {
    color: #7a878e;
}
.wz-icon-bw li:not(.active)>a p {
    color: #7a878e !important;
}
.alert-primary .alert-icon {
    color: #fff;
}
.alert-info .alert-icon {
    color: #fff;
}
.alert-success .alert-icon {
    color: #fff;
}
.alert-warning .alert-icon {
    color: #fff;
}
.alert-danger .alert-icon {
    color: #fff;
}
.alert-mint .alert-icon {
    color: #fff;
}
.alert-purple .alert-icon {
    color: #fff;
}
.alert-pink .alert-icon {
    color: #fff;
}
.alert-dark .alert-icon {
    color: #fff;
}
.select:before {
    border-top-color: #b1b9bd;
}
.select select:focus {
    border-color: #1976d2;
}
.pci-hor-dots:before, .pci-ver-dots:before {
    background-color: #7a878e;
    box-shadow: 0 0.45em 0 #7a878e, 0 0.9em 0 #7a878e;
}
.breadcrumb li, .breadcrumb li a {
    color: #626d73;
}
.form-control:focus {
    border-color: #1976d2;
}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    background-color: #1976d2;
    border-color: #1976d2;
    color: #fff;
}
.list-group-item.active .list-group-item-text, .list-group-item.active:hover .list-group-item-text, .list-group-item.active:focus .list-group-item-text {
    color: #fff;
}
.dropdown-menu:not(.head-list)>li>a:hover {
    background-color: #1976d2;
    color: #fff;
}
.well {
    background-color: #fcfcfc;
    border-color: #f7f7f7;
}
.popover {
    border: 1px solid #fcfcfc;
}
.pager li>a:active {
    background-color: #1976d2 !important;
    color: #fff !important;
}
.pager li>a:hover, .pager li>a:focus {
    background-color: #fff;
    border-color: #1976d2;
    color: #1976d2;
    box-shadow: inset 0 0 1px #1976d2, 0 3px 15px rgba(0, 0, 0, 0.25);
    z-index: 2;
}
.pagination>li a:hover, .pagination>li a:focus {
    border-color: #1976d2;
    color: #1976d2;
    box-shadow: inset 0 0 1px #1976d2;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background-color: #1976d2;
    border-color: #1976d2;
}
.tab-base .tab-content {
    background-color: #fff;
}
.tab-base .tab-content .tab-footer {
    background-color: #fff;
    color: #7a878e;
    border-color: #fff;
}
.nav-tabs li a {
    color: #7a878e;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: #4d627b;
}
.btn-primary, .btn-primary:focus {
    background-color: #1b7ee0;
    border-color: #1b7ee0 !important;
    color: #fff;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary:disabled, .btn-primary.disabled, .btn-primary:not([class*="btn-active-"])+.dropdown-menu>li>a:hover, .btn-primary:not([class*="btn-active-"])+.dropdown-menu>li>a:focus, .btn-primary:not([class*="btn-active-"])+.dropdown-menu>.active>a, .btn-primary+.dropdown-menu:not(.head-list)>li>a.active, .open>.dropdown-toggle.btn-primary, .btn-hover-primary:hover, .btn-hover-primary:active, .btn-hover-primary.active, .btn-active-primary.btn:active, .btn-active-primary.btn.active, .btn-active-primary+.dropdown-menu>li>a:hover, .btn-active-primary+.dropdown-menu>li>a:focus, .btn-active-primary+.dropdown-menu>.active>a, .open .dropdown-toggle.btn.btn-active-primary, .btn-group.open .dropdown-toggle.btn.btn-active-primary {
    background-color: #1564b2 !important;
    border-color: #1564b2 !important;
    color: #fff !important;
}
.panel-primary .panel-heading, .panel-primary .panel-footer, .panel-primary.panel-colorful {
    background-color: #1976d2;
    border-color: #1976d2;
    color: #fff;
}
.panel-primary.panel-colorful {
    box-shadow: 0 1px 1px #0e4377;
}
.panel-footer {
    background-color: #fff;
    color: #7a878e;
}
.magic-radio+label:hover:before, .magic-checkbox+label:hover:before {
    border-color: #1976d2;
}
.magic-checkbox:checked+label:before {
    background: #1976d2;
    border-color: #1976d2;
}
.magic-radio+label:after {
    background: #1976d2;
}
.magic-radio:checked+label:before {
    border-color: #1976d2;
}
.magic-radio:checked:focus+label:before, .magic-checkbox:checked:focus+label:before {
    box-shadow: 0 0 0 10px rgba(25, 118, 210, 0.17), inset 0 0 0 10px rgba(22, 119, 179, 0.17);
}
.alert-primary, .btn-primary {
    border-color: #1976d2;
}
.label-primary, .badge-primary, .progress-bar-primary, .alert-primary, .bg-primary {
    background-color: #1976d2;
    color: #fff;
}
.scroll-top.in {
    background-color: #1976d2;
    color: #fff;
}
body .chosen-container-multi .chosen-choices li.search-choice, body .chosen-container .chosen-results li.highlighted {
    background-color: #1976d2;
    color: #fff;
}
body .select2-container--default .select2-results__option[aria-selected="true"]:hover, body .select2-container--default .select2-selection--multiple .select2-selection__choice, body .select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #1976d2;
    color: #fff;
}
body .select2-container--default .select2-selection--multiple .select2-selection__choice {
    border-color: #1976d2;
}
body .datepicker table thead {
    color: #4d627b;
}
body .datepicker-switch {
    color: #1976d2;
}
body .datepicker table tr td span.active.active, body .datepicker table tr td span.active.disabled.active, body .datepicker table tr td span.active.disabled:active, body .datepicker table tr td span.active.disabled.active:hover, body .datepicker table tr td span.active.disabled:hover:active, body .datepicker table tr td span.active:active, body .datepicker table tr td span.active.active:hover, body .datepicker table tr td span.active:hover:active, body .datepicker table tr td.active.active, body .datepicker table tr td.active.highlighted.active, body .datepicker table tr td.active.highlighted:active, body .datepicker table tr td.active:active, body .datepicker table tr td.selected, body .datepicker table tr td.selected.highlighted {
    background-color: #1976d2;
    border-color: #1976d2;
    color: #fff;
}
body .datepicker table tr td.active.active:hover {
    background-color: #145ca4;
}
body .datepicker table tr td.range {
    background-color: #92c2f2;
}
body .bootstrap-timepicker-widget table td a {
    color: #4d627b;
}
body .noUi-connect {
    background: #1976d2;
}
body .noUi-handle {
    background: #1976d2;
}
body .noUi-marker-large, body .noUi-marker {
    background: rgba(255, 255, 255, 0.2);
}
body .fixed-table-container tbody .selected td, body #container .table.dataTable tbody tr.selected {
    background-color: #1976d2;
    color: #fff;
}
body .fixed-table-container tbody .selected td .text-muted, body .fixed-table-container tbody .selected td .btn-link, body #container .table.dataTable tbody tr.selected .text-muted, body #container .table.dataTable tbody tr.selected .btn-link {
    color: #fff;
}
body .jstree-default .jstree-clicked {
    background-color: #1976d2 !important;
    color: #fff;
}
body .dd-dragel {
    color: #4d627b;
}
body .dd-dragel .dd-handle-btn:before {
    background-color: #fff;
    color: #fff;
}
body .dd-dragel .dd-content, body .dd-dragel>.dd-item .dd-handle {
    background-color: #1976d2;
    color: #fff;
    box-shadow: none;
}
body .dd-outline:hover, body .dd-dashed:hover {
    border-color: #1976d2;
}
@keyframes dd-update {
    1% {
    color: #fff;
    background-color: #1976d2;
}
100% {
    background-color: #fff;
}
}@keyframes dd-dragging {
    1% {
    background-color: #fff;
    box-shadow: none;
}
100% {
    background-color: #1976d2;
    color: #fff;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
}
}body .note-editable.panel-body {
    border: 1px solid rgba(0, 0, 0, 0.07);
}
#content-container:before {
    content: '';
    display: none;
}
#page-head, #page-content {
    position: static;
}
.page-header {
    color: #4d627b;
}
#page-head, #page-head h1, #page-head h2, #page-head h3, #page-head h4, #page-head h5, #page-head h6, #page-head .text-main, #page-head .breadcrumb li, #page-head .breadcrumb li a, #page-head .breadcrumb .active {
    color: #4d627b;
}
#page-head .breadcrumb>li+li:before {
    border-color: #4d627b;
}
.select select {
    color: #7a878e;
}
.panel .fixed-fluid [class*="fixed-"] {
    background-color: transparent;
}
.fixed-fluid [class*="fixed-"] {
    background-color: #fff;
    border-radius: 3px;
}
#content-container:before {
    content: '';
    display: block;
    height: 165px;
    width: 100%;
    position: absolute;
    background-color: #ecf0f5;
    z-index: 0;
}
#page-head, #page-content {
    position: relative;
}
.page-header, #page-head, #page-head h1, #page-head h2, #page-head h3, #page-head h4, #page-head h5, #page-head h6, #page-head .text-main, #page-head .breadcrumb li, #page-head .breadcrumb li a, #page-head .breadcrumb .active {
    color: #617183;
}
#page-head .breadcrumb>li+li:before {
    border-color: #617183;
}
#page-head .select select {
    color: #7a878e;
}
.panel .fixed-fluid [class*="fixed-"] {
    background-color: transparent;
}
.fixed-fluid [class*="fixed-"] {
    background-color: #fff;
    border-radius: 3px;
}